Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77966 - 7.2 ksymoops obsoletes "kernel-utils" yet "kernel-utils" appears as part of a 7.2 errata
Summary: 7.2 ksymoops obsoletes "kernel-utils" yet "kernel-utils" appears as part of a...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel-utils
Version: 7.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-15 22:40 UTC by Adrian Likins
Modified: 2015-01-04 22:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-10-26 04:47:22 UTC


Attachments (Terms of Use)

Description Adrian Likins 2002-11-15 22:40:24 UTC
Description of Problem:

In stock 7.2, there is no "kernel-utils" package. There is
however, a ksymoops package that obsoletes "kernel-utils".

At some point, an errata was released that included
"kernel-utils" for 7.2. At least
https://rhn.redhat.com/errata/RHSA-2002-205.html seems
to include it.

Aside from the problem of having a package obsoleting 
something else that could potentially be installed alongside
it, up2date has issues with this.

Newest versions of the client will refuse to install a package
that will be obsoleted by something already installed. In this
case, that means "kernel-utils" wont be installed because it
is obsoleted by "ksymoops".


Note You need to log in before you can comment on or make changes to this bug.